<?xml version="1.0" encoding="utf-8"?>
<Project ToolsVersion="12.0" xmlns="http://schemas.microsoft.com/developer/msbuild/2003">
  <Import Project="$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props" Condition="Exists('$(MSBuildExtensionsPath)\$(MSBuildToolsVersion)\Microsoft.Common.props')" />
  <PropertyGroup>
    <Configuration Condition=" '$(Configuration)' == '' ">Debug</Configuration>
    <Platform Condition=" '$(Platform)' == '' ">AnyCPU</Platform>
    <ProjectGuid>{65F3E762-800C-499E-862F-A535642EC59F}</ProjectGuid>
    <OutputType>WinExe</OutputType>
    <RootNamespace>Project</RootNamespace>
    <AssemblyName>GWEE</AssemblyName>
    <TargetFrameworkVersion>v4.6</TargetFrameworkVersion>
    <FileAlignment>512</FileAlignment>
    <IsWebBootstrapper>true</IsWebBootstrapper>
    <SignAssembly>False</SignAssembly>
    <DelaySign>False</DelaySign>
    <RunPostBuildEvent>OnBuildSuccess</RunPostBuildEvent>
    <AllowUnsafeBlocks>False</AllowUnsafeBlocks>
    <NoStdLib>False</NoStdLib>
    <TreatWarningsAsErrors>False</TreatWarningsAsErrors>
    <IntermediateOutputPath>obj\$(Configuration)\</IntermediateOutputPath>
    <PublishUrl>ftp://10.131.36.205:2121/Install/GroupWare/</PublishUrl>
    <Install>true</Install>
    <InstallFrom>Web</InstallFrom>
    <UpdateEnabled>true</UpdateEnabled>
    <UpdateMode>Foreground</UpdateMode>
    <UpdateInterval>7</UpdateInterval>
    <UpdateIntervalUnits>Days</UpdateIntervalUnits>
    <UpdatePeriodically>false</UpdatePeriodically>
    <UpdateRequired>false</UpdateRequired>
    <MapFileExtensions>true</MapFileExtensions>
    <InstallUrl>http://10.131.36.205:8080/Install/GroupWare/</InstallUrl>
    <ProductName>EET GruopWare</ProductName>
    <PublisherName>EET</PublisherName>
    <SuiteName>EET Software</SuiteName>
    <CreateWebPageOnPublish>true</CreateWebPageOnPublish>
    <WebPage>default.html</WebPage>
    <TrustUrlParameters>true</TrustUrlParameters>
    <ApplicationRevision>11</ApplicationRevision>
    <ApplicationVersion>1.0.0.%2a</ApplicationVersion>
    <UseApplicationTrust>false</UseApplicationTrust>
    <CreateDesktopShortcut>true</CreateDesktopShortcut>
    <PublishWizardCompleted>true</PublishWizardCompleted>
    <BootstrapperEnabled>true</BootstrapperEnabled>
    <TargetFrameworkProfile />
    <NuGetPackageImportStamp>
    </NuGetPackageImportStamp>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Debug|AnyCPU' ">
    <PlatformTarget>x86</PlatformTarget>
    <DebugSymbols>true</DebugSymbols>
    <DebugType>Full</DebugType>
    <Optimize>False</Optimize>
    <OutputPath>..\..\..\..\Amkor\GroupWare\</OutputPath>
    <DefineConstants>TRACE;DEBUG;WEB1</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)|$(Platform)' == 'Release|AnyCPU' ">
    <PlatformTarget>AnyCPU</PlatformTarget>
    <DebugType>pdbonly</DebugType>
    <Optimize>true</Optimize>
    <OutputPath>..\..\..\ManualMapEditor\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <ErrorReport>prompt</ErrorReport>
    <WarningLevel>4</WarningLevel>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationIcon>icons8-realtime-64.ico</ApplicationIcon>
  </PropertyGroup>
  <PropertyGroup>
    <TargetZone>LocalIntranet</TargetZone>
  </PropertyGroup>
  <PropertyGroup>
    <GenerateManifests>true</GenerateManifests>
  </PropertyGroup>
  <PropertyGroup />
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Debug|x86'">
    <DebugSymbols>true</DebugSymbols>
    <OutputPath>..\..\..\..\..\Amkor\BarcodeValidation\</OutputPath>
    <DefineConstants>DEBUG;TRACE</DefineConstants>
    <DebugType>full</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition="'$(Configuration)|$(Platform)' == 'Release|x86'">
    <OutputPath>bin\</OutputPath>
    <DefineConstants>TRACE</DefineConstants>
    <Optimize>true</Optimize>
    <DebugType>pdbonly</DebugType>
    <PlatformTarget>x86</PlatformTarget>
    <ErrorReport>prompt</ErrorReport>
    <CodeAnalysisRuleSet>MinimumRecommendedRules.ruleset</CodeAnalysisRuleSet>
    <Prefer32Bit>false</Prefer32Bit>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Configuration)' == 'Debug' ">
    <CheckForOverflowUnderflow>False</CheckForOverflowUnderflow>
    <BaseIntermediateOutputPath>obj\</BaseIntermediateOutputPath>
  </PropertyGroup>
  <PropertyGroup Condition=" '$(Platform)' == 'AnyCPU' ">
    <BaseAddress>4194304</BaseAddress>
    <RegisterForComInterop>False</RegisterForComInterop>
    <GenerateSerializationAssemblies>Auto</GenerateSerializationAssemblies>
  </PropertyGroup>
  <PropertyGroup>
    <ManifestCertificateThumbprint>026AD0E7B5AB617B10939CFF191623529DAF7B4C</ManifestCertificateThumbprint>
  </PropertyGroup>
  <PropertyGroup>
    <ManifestKeyFile>EETGW_TemporaryKey.pfx</ManifestKeyFile>
  </PropertyGroup>
  <PropertyGroup>
    <SignManifests>false</SignManifests>
  </PropertyGroup>
  <PropertyGroup>
    <ApplicationManifest>Properties\app.manifest</ApplicationManifest>
  </PropertyGroup>
  <ItemGroup>
    <Reference Include="ArLog.Net4, Version=17.8.28.1500, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\DLL\ArLog.Net4.dll</HintPath>
    </Reference>
    <Reference Include="ArSetting.Net4, Version=18.7.26.1730, Culture=neutral, processorArchitecture=MSIL">
      <SpecificVersion>False</SpecificVersion>
      <HintPath>..\DLL\ArSetting.Net4.dll</HintPath>
    </Reference>
    <Reference Include="CsvHelper, Version=30.0.0.0, Culture=neutral, PublicKeyToken=8c4959082be5c823, processorArchitecture=MSIL">
      <HintPath>..\packages\CsvHelper.30.0.1\lib\net45\CsvHelper.dll</HintPath>
    </Reference>
    <Reference Include="DatabaseConnectionString">
      <HintPath>..\DLL\DatabaseConnectionString.exe</HintPath>
    </Reference>
    <Reference Include="EntityFramework, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.2.0\lib\net45\EntityFramework.dll</HintPath>
    </Reference>
    <Reference Include="EntityFramework.SqlServer, Version=6.0.0.0, Culture=neutral, PublicKeyToken=b77a5c561934e089, processorArchitecture=MSIL">
      <HintPath>..\packages\EntityFramework.6.2.0\lib\net45\EntityFramework.SqlServer.dll</HintPath>
    </Reference>
    <Reference Include="FarPoint.Localization, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457, processorArchitecture=MSIL" />
    <Reference Include="FarPoint.Win, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457, processorArchitecture=MSIL" />
    <Reference Include="FarPoint.Win.Spread, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457, processorArchitecture=MSIL" />
    <Reference Include="GrapeCity.Spreadsheet.Win, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457" />
    <Reference Include="GrapeCity.Win.PluginInputMan, Version=11.40.20177.0, Culture=neutral, PublicKeyToken=327c3516b1b18457, processorArchitecture=MSIL" />
    <Reference Include="libxl.net">
      <HintPath>..\DLL\libxl.net.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.Common, Version=15.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ReportingServices.ReportViewerControl.Winforms.150.1586.0\lib\net40\Microsoft.ReportViewer.Common.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.DataVisualization, Version=15.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ReportingServices.ReportViewerControl.Winforms.150.1586.0\lib\net40\Microsoft.ReportViewer.DataVisualization.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.Design, Version=15.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ReportingServices.ReportViewerControl.Winforms.150.1586.0\lib\net40\Microsoft.ReportViewer.Design.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.ProcessingObjectModel, Version=15.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ReportingServices.ReportViewerControl.Winforms.150.1586.0\lib\net40\Microsoft.ReportViewer.ProcessingObjectModel.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.ReportViewer.WinForms, Version=15.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.ReportingServices.ReportViewerControl.Winforms.150.1586.0\lib\net40\Microsoft.ReportViewer.WinForms.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.SqlServer.Types, Version=14.0.0.0, Culture=neutral, PublicKeyToken=89845dcd8080cc91, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.SqlServer.Types.14.0.314.76\lib\net40\Microsoft.SqlServer.Types.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Web.WebView2.Core, Version=1.0.2210.55, Culture=neutral, PublicKeyToken=2a8ab48044d2601e, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Web.WebView2.1.0.2210.55\lib\net45\Microsoft.Web.WebView2.Core.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Web.WebView2.WinForms, Version=1.0.2210.55, Culture=neutral, PublicKeyToken=2a8ab48044d2601e, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Web.WebView2.1.0.2210.55\lib\net45\Microsoft.Web.WebView2.WinForms.dll</HintPath>
    </Reference>
    <Reference Include="Microsoft.Web.WebView2.Wpf, Version=1.0.2210.55, Culture=neutral, PublicKeyToken=2a8ab48044d2601e, processorArchitecture=MSIL">
      <HintPath>..\packages\Microsoft.Web.WebView2.1.0.2210.55\lib\net45\Microsoft.Web.WebView2.Wpf.dll</HintPath>
    </Reference>
    <Reference Include="NetOffice, Version=1.8.1.0, Culture=neutral, PublicKeyToken=297f57b43ae7c1de, processorArchitecture=MSIL">
      <HintPath>..\packages\NetOfficeFw.Core.1.8.1\lib\net40\NetOffice.dll</HintPath>
      <EmbedInteropTypes>False</EmbedInteropTypes>
    </Reference>
    <Reference Include="Newtonsoft.Json, Version=13.0.0.0, Culture=neutral, PublicKeyToken=30ad4fe6b2a6aeed, processorArchitecture=MSIL">
      <HintPath>..\packages\Newtonsoft.Json.13.0.3\lib\net45\Newtonsoft.Json.dll</HintPath>
    </Reference>
    <Reference Include="OfficeApi, Version=1.8.1.0, Culture=neutral, PublicKeyToken=a39beb0835c43c8e, processorArchitecture=MSIL">
      <HintPath>..\packages\NetOfficeFw.Core.1.8.1\lib\net40\OfficeApi.dll</HintPath>
      <EmbedInteropTypes>False</EmbedInteropTypes>
    </Reference>
    <Reference Include="OutlookApi, Version=1.8.1.0, Culture=neutral, PublicKeyToken=b118031aaa1097f3, processorArchitecture=MSIL">
      <HintPath>..\packages\NetOfficeFw.Outlook.1.8.1\lib\net40\OutlookApi.dll</HintPath>
      <EmbedInteropTypes>False</EmbedInteropTypes>
    </Reference>
    <Reference Include="System">
      <HintPath>..\..\..\..\..\..\Program Files (x86)\Reference Assemblies\Microsoft\Framework\.NETFramework\v4.6\System.dll</HintPath>
    </Reference>
    <Reference Include="System.Buffers, Version=4.0.3.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Buffers.4.5.1\lib\netstandard1.1\System.Buffers.dll</HintPath>
    </Reference>
    <Reference Include="System.ComponentModel.DataAnnotations" />
    <Reference Include="System.Configuration" />
    <Reference Include="System.Core" />
    <Reference Include="System.Data.Linq" />
    <Reference Include="System.DirectoryServices" />
    <Reference Include="System.IO.Compression" />
    <Reference Include="System.IO.Compression.FileSystem" />
    <Reference Include="System.Management" />
    <Reference Include="System.Memory, Version=4.0.1.2, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Memory.4.5.5\lib\netstandard1.1\System.Memory.dll</HintPath>
    </Reference>
    <Reference Include="System.Net" />
    <Reference Include="System.Net.Http" />
    <Reference Include="System.Runtime.CompilerServices.Unsafe, Version=4.0.6.0, Culture=neutral, PublicKeyToken=b03f5f7f11d50a3a, processorArchitecture=MSIL">
      <HintPath>..\packages\System.Runtime.CompilerServices.Unsafe.4.7.1\lib\netstandard1.0\System.Runtime.CompilerServices.Unsafe.dll</HintPath>
    </Reference>
    <Reference Include="System.Runtime.Serialization" />
    <Reference Include="System.Security" />
    <Reference Include="System.ServiceModel" />
    <Reference Include="System.ValueTuple, Version=4.0.3.0, Culture=neutral, PublicKeyToken=cc7b13ffcd2ddd51, processorArchitecture=MSIL">
      <HintPath>..\packages\System.ValueTuple.4.5.0\lib\netstandard1.0\System.ValueTuple.dll</HintPath>
    </Reference>
    <Reference Include="System.Web" />
    <Reference Include="System.Web.Services" />
    <Reference Include="System.Xml.Linq" />
    <Reference Include="System.Data.DataSetExtensions" />
    <Reference Include="Microsoft.CSharp" />
    <Reference Include="System.Data" />
    <Reference Include="System.Deployment" />
    <Reference Include="System.Drawing" />
    <Reference Include="System.Windows.Forms" />
    <Reference Include="System.Xml" />
    <Reference Include="VBIDEApi, Version=1.8.1.0, Culture=neutral, PublicKeyToken=931cec8882205047, processorArchitecture=MSIL">
      <HintPath>..\packages\NetOfficeFw.Core.1.8.1\lib\net40\VBIDEApi.dll</HintPath>
      <EmbedInteropTypes>False</EmbedInteropTypes>
    </Reference>
    <Reference Include="WindowsBase" />
    <Reference Include="Winsock Orcas">
      <HintPath>..\DLL\Winsock Orcas.dll</HintPath>
    </Reference>
  </ItemGroup>
  <ItemGroup>
    <Compile Include="Dialog\fDashboard.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fDashboard.Designer.cs">
      <DependentUpon>fDashboard.cs</DependentUpon>
    </Compile>
    <Compile Include="fSystemCheck.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="fSystemCheck.Designer.cs">
      <DependentUpon>fSystemCheck.cs</DependentUpon>
    </Compile>
    <Compile Include="CResult.cs" />
    <Compile Include="DataSet1.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DataSet1.xsd</DependentUpon>
    </Compile>
    <Compile Include="Device\Barcode.cs" />
    <Compile Include="Dev\fDisableItem.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dev\fDisableItem.Designer.cs">
      <DependentUpon>fDisableItem.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fDebug.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fDebug.Designer.cs">
      <DependentUpon>fDebug.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fMsgWindow.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fMsgWindow.Designer.cs">
      <DependentUpon>fMsgWindow.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fChat.cs" />
    <Compile Include="Dialog\fChat.Designer.cs">
      <DependentUpon>fChat.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fLogin.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fLogin.Designer.cs">
      <DependentUpon>fLogin.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fPassword.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fPassword.Designer.cs">
      <DependentUpon>fPassword.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fErrorException.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fErrorException.Designer.cs">
      <DependentUpon>fErrorException.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fSelectDept.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fSelectDept.Designer.cs">
      <DependentUpon>fSelectDept.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fTouchKeyFull.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fTouchKeyFull.Designer.cs">
      <DependentUpon>fTouchKeyFull.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fUnZip.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fUnZip.Designer.cs">
      <DependentUpon>fUnZip.cs</DependentUpon>
    </Compile>
    <Compile Include="Dialog\fWebView2Test.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Dialog\fWebView2Test.Designer.cs">
      <DependentUpon>fWebView2Test.cs</DependentUpon>
    </Compile>
    <Compile Include="DSMail.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DSMail.xsd</DependentUpon>
    </Compile>
    <Compile Include="dsMSSQL.cs">
      <DependentUpon>dsMSSQL.xsd</DependentUpon>
    </Compile>
    <Compile Include="dsMSSQL.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>dsMSSQL.xsd</DependentUpon>
    </Compile>
    <Compile Include="dsProjects.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>dsProjects.xsd</DependentUpon>
    </Compile>
    <Compile Include="DSQuery.Designer.cs">
      <AutoGen>True</AutoGen>
      <DesignTime>True</DesignTime>
      <DependentUpon>DSQuery.xsd</DependentUpon>
    </Compile>
    <Compile Include="fLog.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="fLog.Designer.cs">
      <DependentUpon>fLog.cs</DependentUpon>
    </Compile>
    <Compile Include="fMain.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="fMain.Designer.cs">
      <DependentUpon>fMain.cs</DependentUpon>
    </Compile>
    <Compile Include="fSetting.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="fSetting.Designer.cs">
      <DependentUpon>fSetting.cs</DependentUpon>
    </Compile>
    <Compile Include="Language\Lang.cs" />
    <Compile Include="Manager\DataBaseManager.cs" />
    <Compile Include="Manager\keyValuedataTable.cs" />
    <Compile Include="Manager\ModelManager.cs" />
    <Compile Include="MessageWindow.cs" />
    <Compile Include="MethodExtentions.cs" />
    <Compile Include="Web\MachineBridge\MachineBridge.cs" />
    <Compile Include="Web\MachineBridge\MachineBridge.HolidayRequest.cs" />
    <Compile Include="Web\MachineBridge\MachineBridge.Login.cs" />
    <Compile Include="Web\MachineBridge\MachineBridge.Dashboard.cs" />
    <Compile Include="Web\MachineBridge\MachineBridge.Todo.cs" />
    <Compile Include="Web\MachineBridge\MachineBridge.Common.cs" />
    <Compile Include="Web\MachineBridge\MachineBridge.Jobreport.cs" />
    <Compile Include="Web\MachineBridge\MachineBridge.Kuntae.cs" />
    <Compile Include="Web\MachineBridge\MachineBridge.Project.cs" />
    <Compile Include="Web\MachineBridge\MachineBridge.User.cs" />
    <Compile Include="Web\MachineBridge\MachineBridge.UserList.cs" />
    <Compile Include="Web\MachineBridge\MachineBridge.Holiday.cs" />
    <Compile Include="Web\MachineBridge\MachineBridge.Holyday.cs" />
    <Compile Include="Web\MachineBridge\MachineBridge.MailForm.cs" />
    <Compile Include="Web\MachineBridge\MachineBridge.MailData.cs" />
    <Compile Include="Web\MachineBridge\MachineBridge.Note.cs" />
    <Compile Include="Web\MachineBridge\MachineBridge.Board.cs" />
    <Compile Include="Web\MachineBridge\MachineBridge.Customs.cs" />
    <Compile Include="Web\MachineBridge\MachineBridge.UserGroup.cs" />
    <Compile Include="Web\MachineBridge\MachineBridge.UserAuth.cs" />
    <Compile Include="Web\MachineBridge\MachineBridge.License.cs" />
    <Compile Include="Web\MachineBridge\MachineBridge.PartList.cs" />
    <Compile Include="Web\MachineBridge\WebSocketServer.cs" />
    <Compile Include="Web\Model\PageModel.cs" />
    <Compile Include="Web\Model\ProjectModel.cs" />
    <Compile Include="Web\Model\TodoModel.cs" />
    <Compile Include="Program.cs" />
    <Compile Include="Settings.cs" />
    <Compile Include="SqlServerTypes\Loader.cs" />
    <Compile Include="StateMachine\ReportUserData.cs" />
    <Compile Include="_Common\fADSUserList.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="_Common\fADSUserList.Designer.cs">
      <DependentUpon>fADSUserList.cs</DependentUpon>
    </Compile>
    <Compile Include="_Common\fNewID.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="_Common\fNewID.Designer.cs">
      <DependentUpon>fNewID.cs</DependentUpon>
    </Compile>
    <Compile Include="_Common\fNewPassword.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="_Common\fNewPassword.Designer.cs">
      <DependentUpon>fNewPassword.cs</DependentUpon>
    </Compile>
    <Compile Include="_Common\fAddNewUser.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="_Common\fAddNewUser.Designer.cs">
      <DependentUpon>fAddNewUser.cs</DependentUpon>
    </Compile>
    <Compile Include="_Common\fUserInfo.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="_Common\fUserInfo.Designer.cs">
      <DependentUpon>fUserInfo.cs</DependentUpon>
    </Compile>
    <Compile Include="_Common\fUserList.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="_Common\fUserList.Designer.cs">
      <DependentUpon>fUserList.cs</DependentUpon>
    </Compile>
    <Compile Include="_Info\fInfo_Staff.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="_Info\fInfo_Staff.Designer.cs">
      <DependentUpon>fInfo_Staff.cs</DependentUpon>
    </Compile>
    <Compile Include="_Management\fLineCode.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="_Management\fLineCode.Designer.cs">
      <DependentUpon>fLineCode.cs</DependentUpon>
    </Compile>
    <Compile Include="Properties\AssemblyInfo.cs" />
    <Compile Include="Pub.cs" />
    <Compile Include="ChatMessage.cs" />
    <Compile Include="ChatClientService.cs" />
    <Compile Include="Setting.cs" />
    <Compile Include="StateMachine\_TMDisplay.cs">
      <SubType>Form</SubType>
    </Compile>
    <Compile Include="Util.cs" />
    <EmbeddedResource Include="Dev\fDisableItem.resx">
      <DependentUpon>fDisableItem.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fDashboard.resx">
      <DependentUpon>fDashboard.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fDebug.resx">
      <DependentUpon>fDebug.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fMsgWindow.resx">
      <DependentUpon>fMsgWindow.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fChat.resx">
      <DependentUpon>fChat.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fLogin.resx">
      <DependentUpon>fLogin.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fPassword.resx">
      <DependentUpon>fPassword.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fErrorException.resx">
      <DependentUpon>fErrorException.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fSelectDept.resx">
      <DependentUpon>fSelectDept.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fTouchKeyFull.resx">
      <DependentUpon>fTouchKeyFull.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Dialog\fUnZip.resx">
      <DependentUpon>fUnZip.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="fSystemCheck.resx">
      <DependentUpon>fSystemCheck.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="fLog.resx">
      <DependentUpon>fLog.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="fMain.resx">
      <DependentUpon>fMain.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="fSetting.resx">
      <DependentUpon>fSetting.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\licenses.licx" />
    <EmbeddedResource Include="_Common\fADSUserList.resx">
      <DependentUpon>fADSUserList.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="_Common\fNewID.resx">
      <DependentUpon>fNewID.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="_Common\fNewPassword.resx">
      <DependentUpon>fNewPassword.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="_Common\fAddNewUser.resx">
      <DependentUpon>fAddNewUser.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="_Common\fUserInfo.resx">
      <DependentUpon>fUserInfo.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="_Common\fUserList.resx">
      <DependentUpon>fUserList.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="_Info\fInfo_Staff.resx">
      <DependentUpon>fInfo_Staff.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="_Management\fLineCode.resx">
      <DependentUpon>fLineCode.cs</DependentUpon>
    </EmbeddedResource>
    <EmbeddedResource Include="Properties\Resources.resx">
      <Generator>ResXFileCodeGenerator</Generator>
      <LastGenOutput>Resources.Designer.cs</LastGenOutput>
      <SubType>Designer</SubType>
    </EmbeddedResource>
    <Compile Include="Properties\Resources.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Resources.resx</DependentUpon>
      <DesignTime>True</DesignTime>
    </Compile>
    <None Include="app.config" />
    <None Include="DataSet1.xsc">
      <DependentUpon>DataSet1.xsd</DependentUpon>
    </None>
    <None Include="DataSet1.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DataSet1.Designer.cs</LastGenOutput>
    </None>
    <None Include="DataSet1.xss">
      <DependentUpon>DataSet1.xsd</DependentUpon>
    </None>
    <None Include="DSMail.xsc">
      <DependentUpon>DSMail.xsd</DependentUpon>
    </None>
    <None Include="DSMail.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DSMail.Designer.cs</LastGenOutput>
    </None>
    <None Include="DSMail.xss">
      <DependentUpon>DSMail.xsd</DependentUpon>
    </None>
    <None Include="dsMSSQL.xsc">
      <DependentUpon>dsMSSQL.xsd</DependentUpon>
    </None>
    <None Include="dsMSSQL.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>dsMSSQL.Designer.cs</LastGenOutput>
    </None>
    <None Include="dsMSSQL.xss">
      <DependentUpon>dsMSSQL.xsd</DependentUpon>
    </None>
    <None Include="dsProjects.xsc">
      <DependentUpon>dsProjects.xsd</DependentUpon>
    </None>
    <None Include="dsProjects.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>dsProjects.Designer.cs</LastGenOutput>
    </None>
    <None Include="dsProjects.xss">
      <DependentUpon>dsProjects.xsd</DependentUpon>
    </None>
    <None Include="DSQuery.xsc">
      <DependentUpon>DSQuery.xsd</DependentUpon>
    </None>
    <None Include="DSQuery.xsd">
      <SubType>Designer</SubType>
      <Generator>MSDataSetGenerator</Generator>
      <LastGenOutput>DSQuery.Designer.cs</LastGenOutput>
    </None>
    <None Include="DSQuery.xss">
      <DependentUpon>DSQuery.xsd</DependentUpon>
    </None>
    <None Include="Manual.pdf">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="packages.config" />
    <None Include="Properties\app.manifest" />
    <None Include="Properties\Settings.settings">
      <Generator>SettingsSingleFileGenerator</Generator>
      <LastGenOutput>Settings.Designer.cs</LastGenOutput>
    </None>
    <Compile Include="Properties\Settings.Designer.cs">
      <AutoGen>True</AutoGen>
      <DependentUpon>Settings.settings</DependentUpon>
      <DesignTimeSharedInput>True</DesignTimeSharedInput>
    </Compile>
    <None Include="PurcManual.pdf">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="sample_purchase.xls">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
  </ItemGroup>
  <ItemGroup>
    <Content Include="History.txt" />
    <Content Include="icons8-realtime-64.ico" />
    <Content Include="libxl.dll">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="SqlServerTypes\readme.htm" />
    <Content Include="SqlServerTypes\x64\msvcr120.dll">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="SqlServerTypes\x64\SqlServerSpatial140.dll">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="SqlServerTypes\x86\msvcr120.dll">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="SqlServerTypes\x86\SqlServerSpatial140.dll">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <Content Include="Web\wwwroot\Project\index.html">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </Content>
    <None Include="Web\wwwroot\css\common.css">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="Web\wwwroot\js\common-navigation.js">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="Web\wwwroot\js\tailwind-config.js">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="Web\wwwroot\Todo\index.html">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="Web\wwwroot\DashBoard\index.html">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="Web\wwwroot\vnc-server.html">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="Web\wwwroot\Common.html">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="Web\wwwroot\Jobreport\index.html">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="Web\wwwroot\Kuntae\index.html">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="Web\wwwroot\login.html">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="Web\wwwroot\lib\js\react.development.js">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="Web\wwwroot\lib\js\react-dom.development.js">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="Web\wwwroot\lib\js\babel.min.js">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="Web\wwwroot\lib\css\tailwind.min.css">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
    <None Include="Web\wwwroot\lib\js\tailwind-config.js">
      <CopyToOutputDirectory>PreserveNewest</CopyToOutputDirectory>
    </None>
  </ItemGroup>
  <ItemGroup>
    <BootstrapperPackage Include=".NETFramework,Version=v4.0">
      <Visible>False</Visible>
      <ProductName>Microsoft .NET Framework 4%28x86 및 x64%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Client.3.5">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1 Client Profile</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Net.Framework.3.5.SP1">
      <Visible>False</Visible>
      <ProductName>.NET Framework 3.5 SP1</ProductName>
      <Install>false</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.ReportViewer.11.0">
      <Visible>False</Visible>
      <ProductName>Microsoft Report Viewer 2012 Runtime</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.SqlServer.SQLSysClrTypes.11.0.x86">
      <Visible>False</Visible>
      <ProductName>SQL Server® 2012용 Microsoft® System CLR 유형%28x86%29</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
    <BootstrapperPackage Include="Microsoft.Windows.Installer.4.5">
      <Visible>False</Visible>
      <ProductName>Windows Installer 4.5</ProductName>
      <Install>true</Install>
    </BootstrapperPackage>
  </ItemGroup>
  <ItemGroup>
    <ProjectReference Include="..\SubProject\CMSControl\UMSControl.csproj">
      <Project>{55ef08a8-6e94-4569-8371-7aac9de916ab}</Project>
      <Name>UMSControl</Name>
    </ProjectReference>
    <ProjectReference Include="..\SubProject\FBS0000\FBS0000.csproj">
      <Project>{f6f515c6-6628-47c4-8a94-683bdf9fbb9c}</Project>
      <Name>FBS0000</Name>
    </ProjectReference>
    <ProjectReference Include="..\SubProject\FCM0000\FCM0000.csproj">
      <Project>{26982882-c1ff-45f8-861c-d67558725ff1}</Project>
      <Name>FCM0000</Name>
    </ProjectReference>
    <ProjectReference Include="..\SubProject\FCOMMON\FCOMMON.csproj">
      <Project>{304bd018-194b-47da-b4e0-f16df7b606da}</Project>
      <Name>FCOMMON</Name>
    </ProjectReference>
    <ProjectReference Include="..\SubProject\FED0000\FED0000.csproj">
      <Project>{3869b8c1-1290-4864-b72d-d771475f914d}</Project>
      <Name>FED0000</Name>
    </ProjectReference>
    <ProjectReference Include="..\SubProject\FEQ0000\FEQ0000.csproj">
      <Project>{c2e0627d-0623-4b68-a558-37cbce6bdca6}</Project>
      <Name>FEQ0000</Name>
    </ProjectReference>
    <ProjectReference Include="..\SubProject\FPJ0000\FPJ0000.csproj">
      <Project>{74836a5f-cb5b-449f-9210-99c9d1a23b97}</Project>
      <Name>FPJ0000</Name>
    </ProjectReference>
    <ProjectReference Include="..\SubProject\FPM0000\FPM0000.csproj">
      <Project>{d01a7891-ad0b-489b-8c45-f598c875fe26}</Project>
      <Name>FPM0000</Name>
    </ProjectReference>
    <ProjectReference Include="..\Sub\arCtl\arControl.csproj">
      <Project>{f31c242c-1b15-4518-9733-48558499fe4b}</Project>
      <Name>arControl</Name>
    </ProjectReference>
    <ProjectReference Include="..\Sub\StaffLayoutCtl\StaffLayoutCtl.csproj">
      <Project>{b832738c-74dd-4ce2-8a29-98d0bcbb9ea4}</Project>
      <Name>StaffLayoutCtl</Name>
    </ProjectReference>
  </ItemGroup>
  <ItemGroup>
    <Service Include="{3259AA49-8AA1-44D3-9025-A0B520596A8C}" />
    <Service Include="{508349B6-6B84-4DF5-91F0-309BEEBAD82D}" />
  </ItemGroup>
  <ItemGroup>
    <WCFMetadata Include="Connected Services\" />
  </ItemGroup>
  <ItemGroup />
  <Import Project="$(MSBuildToolsPath)\Microsoft.CSharp.targets" />
  <Import Project="..\packages\Microsoft.Web.WebView2.1.0.2210.55\build\Microsoft.Web.WebView2.targets" Condition="Exists('..\packages\Microsoft.Web.WebView2.1.0.2210.55\build\Microsoft.Web.WebView2.targets')" />
  <PropertyGroup>
    <PostBuildEvent>rem xcopy /E /I /Y "$(ProjectDir)frontend\dist\*" "$(TargetDir)Web\Dist\"</PostBuildEvent>
  </PropertyGroup>
  <Target Name="EnsureNuGetPackageBuildImports" BeforeTargets="PrepareForBuild">
    <PropertyGroup>
      <ErrorText>이 프로젝트는 이 컴퓨터에 없는 NuGet 패키지를 참조합니다. 해당 패키지를 다운로드하려면 NuGet 패키지 복원을 사용하십시오. 자세한 내용은 http://go.microsoft.com/fwlink/?LinkID=322105를 참조하십시오. 누락된 파일은 {0}입니다.</ErrorText>
    </PropertyGroup>
    <Error Condition="!Exists('..\packages\Microsoft.Web.WebView2.1.0.2210.55\build\Microsoft.Web.WebView2.targets')" Text="$([System.String]::Format('$(ErrorText)', '..\packages\Microsoft.Web.WebView2.1.0.2210.55\build\Microsoft.Web.WebView2.targets'))" />
  </Target>
</Project>